#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Bold_otf_24_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0041, A]
0x00,0x00,0x80,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0xBF,0x00,0x00,0x00,
0x00,0x00,0xF4,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x06,0x00,0x00,
0x00,0x00,0xFF,0xDF,0xFF,0x0B,0x00,0x00,0x00,0x50,0xFF,0x6F,0xFF,0x1F,0x00,0x00,
0x00,0xA0,0xFF,0x1B,0xFF,0x6F,0x00,0x00,0x00,0xF0,0xFF,0x05,0xFB,0xBF,0x00,0x00,
0x00,0xF5,0xFF,0x00,0xF6,0xFF,0x01,0x00,0x00,0xFB,0xBF,0x00,0xF1,0xFF,0x06,0x00,
0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x00,
0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0xF1,0xFF,0x38,0x33,0x33,0xFC,0xCF,0x00,
0xF6,0xFF,0x01,0x00,0x00,0xF7,0xFF,0x02,0xFB,0xCF,0x00,0x00,0x00,0xF2,0xFF,0x07,
0xFC,0x6F,0x00,0x00,0x00,0xB0,0xFF,0x09,
// Unicode: [0x004E, N]
0xE2,0xFF,0x07,0x00,0x00,0xB0,0xFF,0x06,0xF5,0xFF,0x4F,0x00,0x00,0xF0,0xFF,0x09,
0xF5,0xFF,0xDF,0x00,0x00,0xF0,0xFF,0x09,0xF5,0xFF,0xFF,0x08,0x00,0xF0,0xFF,0x09,
0xF5,0xFF,0xFF,0x3F,0x00,0xF0,0xFF,0x09,0xF5,0xFF,0xFF,0xDF,0x00,0xF0,0xFF,0x09,
0xF5,0xFF,0xFE,0xFF,0x07,0xF0,0xFF,0x09,0xF5,0xFF,0xF5,0xFF,0x2F,0xF0,0xFF,0x09,
0xF5,0xFF,0x73,0xFF,0xCF,0xF0,0xFF,0x09,0xF5,0xFF,0x03,0xFC,0xFF,0xF6,0xFF,0x09,
0xF5,0xFF,0x03,0xF2,0xFF,0xFF,0xFF,0x09,0xF5,0xFF,0x03,0x70,0xFF,0xFF,0xFF,0x09,
0xF5,0xFF,0x03,0x00,0xFD,0xFF,0xFF,0x09,0xF5,0xFF,0x03,0x00,0xF3,0xFF,0xFF,0x09,
0xF5,0xFF,0x03,0x00,0x80,0xFF,0xFF,0x09,0xF5,0xFF,0x03,0x00,0x00,0xFD,0xFF,0x09,
0xE2,0xDF,0x01,0x00,0x00,0xE3,0xFF,0x06,
// Unicode: [0x0050, P]
0xF3,0xFF,0xFF,0xEF,0x7C,0x01,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0x2E,0x00,0xF5,0xFF,
0xFF,0xFF,0xFF,0xCF,0x00,0xF5,0xFF,0x37,0x63,0xFF,0xFF,0x02,0xF5,0xFF,0x05,0x00,
0xF8,0xFF,0x04,0xF5,0xFF,0x05,0x00,0xF8,0xFF,0x05,0xF5,0xFF,0x05,0x30,0xFE,0xFF,
0x03,0xF5,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0xF5,
0xFF,0xFF,0xFF,0x9F,0x02,0x00,0xF5,0xFF,0x38,0x23,0x00,0x00,0x00,0xF5,0xFF,0x05,
0x00,0x00,0x00,0x00,0xF5,0xFF,0x05,0x00,0x00,0x00,0x00,0xF5,0xFF,0x05,0x00,0x00,
0x00,0x00,0xF5,0xFF,0x05,0x00,0x00,0x00,0x00,0xF5,0xFF,0x05,0x00,0x00,0x00,0x00,
0xE2,0xEF,0x02,0x00,0x00,0x00,0x00,
// Unicode: [0x0053, S]
0x00,0x40,0xDB,0xEF,0x7C,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x0B,0x80,0xFF,0xFF,0xFF,
0xFF,0x09,0xF0,0xFF,0x8F,0x54,0xB8,0x02,0xF1,0xFF,0x0B,0x00,0x00,0x00,0xF0,0xFF,
0x2F,0x00,0x00,0x00,0xD0,0xFF,0xFF,0x29,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x2A,0x00,
0x00,0xF5,0xFF,0xFF,0xFF,0x04,0x00,0x10,0xF8,0xFF,0xFF,0x1E,0x00,0x00,0x00,0xF7,
0xFF,0x6F,0x00,0x00,0x00,0x60,0xFF,0x8F,0x10,0x01,0x00,0x50,0xFF,0x8F,0xD0,0xAF,
0x45,0xD6,0xFF,0x5F,0xF5,0xFF,0xFF,0xFF,0xFF,0x0E,0xE2,0xFF,0xFF,0xFF,0xFF,0x03,
0x00,0xB6,0xFD,0xDF,0x18,0x00,
// Unicode: [0x0061, a]
0x30,0xD9,0xFF,0xBD,0x04,0x00,0xF2,0xFF,0xFF,0xFF,0x8F,0x00,0xF0,0xFF,0xFF,0xFF,
0xFF,0x02,0x40,0x26,0x00,0xF6,0xFF,0x05,0x00,0x00,0x00,0xF1,0xFF,0x07,0x00,0x94,
0xED,0xFF,0xFF,0x07,0xB0,0xFF,0xFF,0xFF,0xFF,0x07,0xF8,0xFF,0x7C,0xF7,0xFF,0x07,
0xFD,0xBF,0x00,0xF2,0xFF,0x07,0xFF,0xBF,0x20,0xFC,0xFF,0x07,0xFD,0xFF,0xFF,0xFF,
0xFF,0x08,0xF7,0xFF,0xFF,0xDB,0xFF,0x0A,0x70,0xFD,0x8D,0x80,0xDF,0x06,
// Unicode: [0x0063, c]
0x00,0x92,0xFD,0xCF,0x39,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0x00,0xF1,0xFF,0xFF,0xFE,
0xCF,0x00,0xF8,0xFF,0x0A,0x10,0x16,0x00,0xFB,0xFF,0x00,0x00,0x00,0x00,0xFD,0xCF,
0x00,0x00,0x00,0x00,0xFF,0xAF,0x00,0x00,0x00,0x00,0xFD,0xBF,0x00,0x00,0x00,0x00,
0xFB,0xEF,0x00,0x00,0x00,0x00,0xF8,0xFF,0x09,0x10,0x36,0x00,0xF2,0xFF,0xFF,0xFE,
0xEF,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x02,0x00,0x93,0xEC,0xCF,0x39,0x00,
// Unicode: [0x0065, e]
0x00,0x92,0xFC,0xCE,0x05,0x00,0x50,0xFF,0xFF,0xFF,0x8F,0x00,0xF1,0xFF,0xEF,0xFF,
0xFF,0x02,0xF8,0xFF,0x06,0xD1,0xFF,0x0A,0xFC,0xDF,0x00,0x80,0xFF,0x0D,0xFE,0xFF,
0xFF,0xFF,0xFF,0x0F,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0xFD,0xDF,0x66,0x66,0x66,0x00,
0xFB,0xEF,0x00,0x00,0x00,0x00,0xF8,0xFF,0x09,0x10,0x85,0x00,0xE1,0xFF,0xFF,0xFE,
0xFF,0x05,0x40,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0x81,0xFD,0xCF,0x4A,0x00,
// Unicode: [0x0067, g]
0x00,0x50,0xEC,0xFF,0xFF,0xFF,0x0A,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0x0D,0x50,0xFF,
0xAF,0xC7,0xFF,0xCF,0x08,0x90,0xFF,0x0C,0x00,0xFE,0x6F,0x00,0xB0,0xFF,0x0A,0x00,
0xFD,0x7F,0x00,0x90,0xFF,0x3F,0x50,0xFF,0x5F,0x00,0x30,0xFF,0xFF,0xFF,0xFF,0x1E,
0x00,0x00,0xF6,0xFF,0xFF,0xEF,0x03,0x00,0x00,0xF7,0xEF,0x8A,0x05,0x00,0x00,0x10,
0xFF,0x7F,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0xCF,0x6A,0x01,0x00,0x00,0xF9,0xFF,
0xFF,0xFF,0x6F,0x00,0x40,0xFE,0xFF,0xFF,0xFF,0xFF,0x02,0xF1,0xFF,0x08,0x21,0xF6,
0xFF,0x06,0xF6,0xFF,0x04,0x00,0xF5,0xFF,0x05,0xF3,0xFF,0xFF,0xFE,0xFF,0xEF,0x01,
0xB0,0xFF,0xFF,0xFF,0xFF,0x3E,0x00,0x00,0xB5,0xFD,0xDF,0x6B,0x00,0x00,
// Unicode: [0x0069, i]
0xE5,0xBF,0xF9,0xFF,0xF9,0xFF,0x72,0x48,0x00,0x00,0xE5,0xBF,0xF9,0xFF,0xF9,0xFF,
0xF9,0xFF,0xF9,0xFF,0xF9,0xFF,0xF9,0xFF,0xF9,0xFF,0xF9,0xFF,0xF9,0xFF,0xF9,0xFF,
0xF9,0xFF,0xF6,0xBF,
// Unicode: [0x006E, n]
0xD6,0x7F,0x80,0xFD,0x6D,0x00,0xFB,0xDF,0xFC,0xFF,0xFF,0x05,0xF9,0xFF,0xFF,0xFF,
0xFF,0x0C,0xF9,0xFF,0x1B,0xE1,0xFF,0x0E,0xF8,0xFF,0x01,0xA0,0xFF,0x0F,0xF8,0xFF,
0x00,0x90,0xFF,0x0F,0xF8,0xFF,0x00,0x90,0xFF,0x0F,0xF8,0xFF,0x00,0x90,0xFF,0x0F,
0xF8,0xFF,0x00,0x90,0xFF,0x0F,0xF8,0xFF,0x00,0x90,0xFF,0x0F,0xF8,0xFF,0x00,0x90,
0xFF,0x0F,0xF8,0xFF,0x00,0x90,0xFF,0x0F,0xE5,0xCF,0x00,0x60,0xFF,0x0B,
// Unicode: [0x006F, o]
0x00,0x92,0xFC,0xBE,0x07,0x00,0x50,0xFF,0xFF,0xFF,0xDF,0x01,0xF1,0xFF,0xFF,0xFF,
0xFF,0x0B,0xF8,0xFF,0x07,0xC0,0xFF,0x2F,0xFB,0xEF,0x00,0x30,0xFF,0x5F,0xFD,0xBF,
0x00,0x00,0xFF,0x8F,0xFF,0xAF,0x00,0x00,0xFF,0x9F,0xFD,0xBF,0x00,0x00,0xFF,0x8F,
0xFB,0xEF,0x00,0x30,0xFF,0x5F,0xF8,0xFF,0x07,0xC0,0xFF,0x2F,0xF1,0xFF,0xFF,0xFF,
0xFF,0x0B,0x40,0xFF,0xFF,0xFF,0xDF,0x01,0x00,0x92,0xFC,0xBE,0x07,0x00,
// Unicode: [0x0072, r]
0xD6,0x7F,0xC2,0x7F,0xFB,0xDF,0xFE,0xCF,0xF9,0xFF,0xFF,0x9F,0xF9,0xFF,0x4D,0x03,
0xF8,0xFF,0x01,0x00,0xF8,0xFF,0x00,0x00,0xF8,0xFF,0x00,0x00,0xF8,0xFF,0x00,0x00,
0xF8,0xFF,0x00,0x00,0xF8,0xFF,0x00,0x00,0xF8,0xFF,0x00,0x00,0xF8,0xFF,0x00,0x00,
0xE5,0xCF,0x00,0x00,
// Unicode: [0x0073, s]
0x00,0xA2,0xFD,0xCE,0x05,0x20,0xFF,0xFF,0xFF,0x0E,0xB0,0xFF,0xDF,0xFD,0x09,0xE0,
0xFF,0x0C,0x10,0x00,0xE0,0xFF,0x6F,0x00,0x00,0x90,0xFF,0xFF,0x8F,0x00,0x10,0xFC,
0xFF,0xFF,0x0B,0x00,0x40,0xFB,0xFF,0x3F,0x00,0x00,0x60,0xFF,0x6F,0x30,0x15,0x60,
0xFF,0x4F,0xE0,0xFF,0xFF,0xFF,0x1F,0xF1,0xFF,0xFF,0xFF,0x06,0x40,0xEA,0xEF,0x4B,
0x00,
// Unicode: [0x0074, t]
0x00,0xF9,0x4F,0x00,0x00,0xFF,0x6F,0x00,0x10,0xFF,0x6F,0x00,0xF1,0xFF,0xFF,0x2F,
0xF3,0xFF,0xFF,0x4F,0xD1,0xFF,0xEF,0x1D,0x20,0xFF,0x6F,0x00,0x20,0xFF,0x6F,0x00,
0x20,0xFF,0x6F,0x00,0x20,0xFF,0x6F,0x00,0x20,0xFF,0x6F,0x00,0x20,0xFF,0x6F,0x00,
0x10,0xFF,0x9F,0x00,0x00,0xFF,0xFF,0x4F,0x00,0xF8,0xFF,0x9F,0x00,0x80,0xFD,0x4E,
// Unicode: [0x2026, ellipsis]
0xB2,0xAC,0x20,0xDB,0x1B,0xB1,0xBD,0x01,0xF6,0xFF,0x63,0xFF,0x4F,0xF5,0xFF,0x04,
0xF6,0xFF,0x63,0xFF,0x4F,0xF5,0xFF,0x04,0xE3,0xDF,0x31,0xFE,0x1E,0xE2,0xEF,0x02
};
